# memolary_mobile_revamp

<h1>Memolary - A Vocabulary Learning App</h1>

**`Memolary is now REVAMPING with new version using Clean Architecture and flutter_bloc`**

Want to see the old version:
- [Link](https://gitlab.com/anhtuanng.689/memolary_mobile)
- [Image](https://www.canva.com/design/DAFjMEOwG_s/x40QCrK7468I3g11ObWfBA/edit?utm_content=DAFjMEOwG_s&utm_campaign=designshare&utm_medium=link2&utm_source=sharebutton)



